<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\LoopGroupUser;
use App\LoopGroupUserPaid;
use Faker\Generator as Faker;

$factory->define(LoopGroupUserPaid::class, function (Faker $faker) {
    return [
        'loop_group_user_id'=> factory(LoopGroupUser::class)->create()->id,
        "month" => $faker->numberBetween(1, 12)
    ];
});
